@import "./src/components/Wrapper/index";

.videoplayer {
  display: flex;
  position: relative;
  overflow: hidden;
  max-width: 2000px;
  text-align: center;
  margin: 0 auto;

  &__video {
    display: flex;
    justify-content: center;
    margin: 0 auto;

  }

  &__preview {
    margin: auto;
    width: 100%;

    & img {
      width: 100%;
      height: auto;
      object-fit: cover
    }
  }

  &__wrapper {


    & video {;

    }
  }

}